﻿@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
q:before, q:after {content:'';}
abbr,acronym{border:0;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0; margin:0; font: 12px/1.5 "Microsoft YaHei",'宋体',tahoma,Verdana,arial,sans-serif; color:#333;}
input,textarea,select,button{vertical-align:middle; font-family:"Microsoft YaHei"; color:#333; outline: 0 none;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
ul,li{ vertical-align:middle;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:#dd0000;text-decoration:none;}
a:focus,video{outline:none;}
a img{border:none;}
h1,h2,h3{font-weight:normal;}
h1{ font-size:18px;}
h2{ font-size:14px;}
h3{ font-size:12px;}
@font-face {
    font-family: "FZZYS_GBK";
    src: url("../font/font/FZZYS_GBK.eot"); /* IE9 */
    src: url("../font/font/FZZYS_GBK.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../font/font/FZZYS_GBK.woff") format("woff"), /* chrome, firefox */
    url("../font/font/FZZYS_GBK.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("../font/font/FZZYS_GBK.svg#FZZYS_GBK") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}
.fonts{font-family: "FZZYS_GBK";}
::-ms-clear,::-ms-reveal{display:none;}
:focus{outline:0;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.clear15,.clear20{clear:both;font-size:0;line-height:0;height:0; padding:15px 0 0; overflow:hidden; }
.clear20{padding:20px 0 0;}
.left,.fl{float:left;}
.right,.fr{float:right;}
.none{display: none;}
.none.active{display: block;}
.img_title{display: none;}
.bg{background: #fff;}
/*.container{width: 1200px; margin: 0 auto;}*/
@media print{
    a[href]:after {content: none!important;}
    body{min-width: 1220px !important;}
    .container{width: 1200px !important;}
}
#container{ background:#fff url("../images/bodybg.jpg") center 0 no-repeat;}
.toplink{ padding: 7px 0; height: 20px; line-height:0; font-size:0;position: relative;}
.tianqi-box {position: absolute;right: 4px;top: 40px;width: 200px;height: 50px;overflow: hidden;}
.toplink li{display:inline;}
.toplink a{display: inline-block; height: 20px; line-height: 20px; font-size: 15px; color: #fff; vertical-align: middle;}
.toplink .topl{padding-top: 2px;}
.toplink .topl a{ height: 18px; line-height: 18px; padding: 0 11px; background: url("../images/topfg.png") left center no-repeat;}
.toplink .topl .num1 a{background: none;}
.toplink .topr{text-align: right;}
.toplink .topr a{ padding: 0 14px 0 22px; background: url("../images/topico.png") left 0 no-repeat;}
.toplink .topr .j-favorites{ background-position: left -80px;}
.toplink .topr .wza{ background-position: left -20px;}
.toplink .topr .member-logout{ background-position: left -100px;}
.toplink .topr .num1 a{ background-position: left -40px; position: relative; padding-left: 24px;}
.toplink .topr .num2 a{ background-position: left -60px; position: relative;}
.toplink .topr .num3 a{ background:url(../images/top_zcico2.png) no-repeat left center; position: relative;}
.toplink .topr .img_title{display: inline; cursor: pointer;}
.toplink .topr .num1 img,.toplink .topr .num2 img,.toplink .topr .num3 img{display: none; padding: 5px; background: #fff; width: 90px; height: 90px; position: absolute; left: 50%; top: 20px; margin-left: -50px;}
.toplink .topr .num1 a:hover img,.toplink .topr .num2 a:hover img,.toplink .topr .num3 a:hover img{display: block;}
.toplink .topr a.china-voice{background: url("./../images/voice-icon.png") no-repeat left center;}
/*顶部链接 end*/
.ls_logo{ padding: 33px 0 66px; height: 70px;  font-size: 0; line-height: 0; text-align: center;}
.ls_logo img{display:block;vertical-align: middle;max-width: 90%;height: auto;margin:0 auto;}
/*logo end*/
.ls_search{ width: 513px; height: 42px; margin: 0 auto; background: url("../images/searchbg.png") 0 0 no-repeat;}
.ls_search ul{padding-right: 48px; position: relative;}
.ls_search li{line-height: 0; font-size: 0;}
.ls_search li input{ background: none; border: 0 none; width: 100%; vertical-align: middle;}
.ls_search li.ss2{ width: 47px; height: 22px; position: absolute; top: 10px; right: 0; background: url("../images/searchico.png") center center no-repeat; border-left: 1px #dee0e2 solid;}
.ls_search li.ss2 input{cursor: pointer; height: 100%; overflow: hidden; text-indent: -200em;}
.ls_search li.ss1{padding: 5px 10px 5px 20px;}
.ls_search li.ss1 input{ height: 32px; line-height: 32px; font-size: 16px;}
/*搜索 end*/
.header_link{padding: 22px 0 46px; text-align: center;height:90px;}
.header_link li{display: inline; font-size: 0; line-height: 0;}
.header_link li a{display: inline-block; vertical-align: middle; padding: 11px 0 0; height: 79px; width: 90px; margin: 0 17px; text-align: center; background: rgba(255, 255, 255, 0.9); background: url("../images/write9.png")\9; border-radius: 4px; transition: 0.4s all;}
.header_link li a img,.header_link li a span{display: inline-block; vertical-align: middle;}
.header_link li a img{ height: 40px; width: auto;}
.header_link li a span{ cursor: pointer; width: 100%; height: 26px; line-height: 26px; padding: 5px 0 0; font-size: 16px;}
.header_link li a:hover{ color: #256bc4; background: #fff;}
.header_link li a:hover img{-webkit-transition: -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out;transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}
/*一网通办 end*/
.navbox{ height:90px; background:#256bc4;font-family: "FZZYS_GBK"; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);}
.navbox li{float:left; width:171px;position: relative;}
.navbox li a{display:block; height: 90px; line-height: 90px; font-size: 24px; color: #fff!important; text-align: center;}
.navbox li a span{ width: 35px; position: absolute; left: -15px; top: 0; bottom: 0; background: url("../images/navfg.png") 0 0 no-repeat;}
.navbox li.active a{ background: url("../images/navbg2.png") 0 0 no-repeat; background-size: 100% 100%; margin-left: -13px; width: 206px;}
.navbox li.active{z-index: 1;}
.navbox li.active a span{display: none;}
.navbox li.num1.active a,.navbox li.last.active a{background-image: url("../images/navbg.png");}
.navbox li.num1.active a{margin-left: 2px; width:190px;}
.navbox li.last.active a{width: 188px; margin-left: -17px;}
/*导航 end*/
/*-------头部 end-------*/
.ind_tel1{ height: 42px; background: url("../images/telbg.gif") left bottom repeat-x;}
.ind_tel1 li{float: left; margin-right: 13px;height:42px;}
.ind_tel1 li a{display: inline-block; padding: 0 4px; line-height: 36px; height: 40px; text-align: center; font-size: 20px;}
.ind_tel1 li a:hover{ color: #256bc4; font-weight: bold;}
.ind_tel1 li.active a{ color: #256bc4; font-weight: bold; border-bottom: 2px #256bc4 solid;}

.list li{ height: 36px; line-height: 36px; background: url("../images/icon.gif") left center no-repeat; overflow: hidden; color: #999; padding: 0 0 0 14px; font-size: 16px;}
.list li a{display: inline-block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.list li .date{white-space: nowrap; font-family: Arial; font-size: 15px;}
.list li img{float: left; padding: 14px 0 0 2px;}

.listgk li{height:36px;line-height:36px;vertical-align:bottom;padding:0 55px 0 16px;background:url(../images/icon.gif) 2px center no-repeat;overflow:hidden;position:relative; font-size: 16px;}
.listgk li .col-block{float:left; max-width: 100%; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.listgk li .date{white-space: nowrap; position: absolute; right: 0; top: 0; color: #a0a0a0;}
.listgk li .title{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; float: none; margin-right: 0;}
.listgk li .explain-list,.listgk li .policy-list{display:block;float:right;max-width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.listgk li .explain-list .split-line,.listgk li .policy-list .split-line{padding:0 5px;color:#666;font-size:14px;}
.listgk li .explain-list a,.listgk li .policy-list a{display:inline;color:#d00;float:none;background:none;max-width:none;padding:0;margin:0;}
.listgk li .explain-list a:hover,.listgk li .policy-list a:hover{color: #f00;}
/*列表1 end*/

.listgk2 li{padding:0 55px 0 16px; background: url(../images/icon.gif) left center no-repeat;font-size: 16px;color: #999999;height: 36px;line-height: 36px;vertical-align:middle; position:relative;}
.listgk2 .title{display: inline-block; vertical-align: middle; white-space:nowrap;text-overflow:ellipsis;overflow:hidden; max-width: 100%;}
.listgk2 li span.date{white-space: nowrap; color: #999; position: absolute; right: 0; top: 0;}

.listgk2 .policy{display: inline-block; vertical-align: middle; padding: 0 6px; color: #b60000; border: 1px #ead4d4 solid; line-height: 18px; font-size: 14px; margin: 0 0 0 5px; border-radius: 3px; position: relative; cursor: pointer;}
.listgk2 .policy em{position: absolute;left:10px;bottom:-12px;height: 13px;width:21px;background: url("../images/arr.png") left top no-repeat;z-index: 3; display: none;}
.listgk2 .policy.active em{ display: block;}
.listgk2 .popbox{position: absolute;left: 0; right: 0; top: 40px;background: #fff;border-radius: 4px;padding: 10px 15px; z-index: 2;box-shadow: 0 0 10px #cecece;display: none;}
.listgk2 .close{ position: absolute; width: 15px; height: 15px; right: 10px; top: 10px; background: url("../images/closejd.gif") 0 0 no-repeat; cursor: pointer;}
.listgk2 .popbox h3{font-size: 16px; line-height: 32px; color: #b60000; /*padding-bottom: 5px;*/}
.listgk2 .popbox li{height: auto; padding-right: 0 !important; padding-top: 5px; padding-bottom: 5px; line-height: 22px; background-position: left 17px; padding-left: 10px; font-size: 14px;}
.listgk2 .popbox li a{color: #666;}
.listgk2 .popbox li a:hover{color: #b60000;}
@media (max-width: 767px) {
    .listgk2 .policy{position: absolute; right: 55px; top: 9px;}
    .listgk2 li .title{display: block;}
    .listgk2 li .lang{max-width: none !important; margin-right: 50px;}
}
/*公用文字列表样式*/

.footer{background: #fff; border-top: 2px #2970c8 solid;}
.friend_link{ padding: 3px 0 0; height: 44px; border-bottom: 1px #d9d9d9 solid; position: relative;}
.friend_link h3{ width: 92px; color: #555555; font-weight: bold; float: left; line-height: 44px; font-size: 15px;}
.friend_link .j-links{ margin-left: 95px;}
.friend_link dl{ float: left;}
.friend_link dt{ cursor:pointer; text-align: center; padding: 0 15px; height: 44px; line-height: 44px; color: #666666; font-size: 15px;}
.friend_link dt img{vertical-align: middle; margin-left: 6px;}
.friend_link .num1{margin-left: 0;}
.friend_link dt.active{ background: #f5f5f5;}
.friend_link dd{position:absolute;left:0; background: #f5f5f5; border-top: 3px #2970c8 solid; text-align: center; right: 0; bottom:44px;display:none;z-index:98; padding:20px;}
.friend_link dd ul{max-height:150px;_height:150px;overflow-y:auto;overflow-x:hidden; text-align:center;}
.friend_link dd ul li{ width: 16.6%; float: left;}
.friend_link dd ul li a{display:block;padding:0 5px 0 10px; background: url("../images/icon.gif") left center no-repeat; font:normal 14px/30px "Microsoft Yahei";white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align: left;}
.fotcon{ position: relative; font-size: 15px; color: #999999; text-align: left; line-height: 30px; padding: 0 0 19px;}
.fotcon img{vertical-align: middle; margin-right: 0.3em;}
.fotcon a{white-space: nowrap; display: inline-block; color: #999999;}
.fotcon a:hover{ color:#dd0000; text-decoration:underline;}
.fotcon span{white-space: nowrap; display: inline-block;}
.fotnav{font-size: 0; line-height: 0; padding: 17px 0 0; height: 28px;}
.fotnav a{color: #555555; padding: 0 9px; display: inline-block; line-height: 28px; font-size: 15px; background:url("../images/fotfg.png") left center no-repeat; margin: 0;}
.fotnav .num1{background: none; padding-left: 0;}
.fotnav a:hover{ color:#dd0000; text-decoration:underline;}
.fotcon .dzjg{position: absolute;top: 50%;}
.fotcon .dzjg img{margin-right: 0;}
.fotcon .j-gov{width: 80px;height: 80px;overflow: hidden; right: 129px; margin-top: -40px;}
.fotcon .j-jiucuo{right: 0; margin-top: -28px;}
/***********底部 end***********/
.j-couplet{ position: fixed; z-index: 99; bottom: 5px;}
.j-couplet li{ font-size: 0; line-height: 0; padding-top: 5px;}
.j-couplet .couplet-close img{ cursor: pointer;}
.j-couplet li img{width: auto; height: auto;}
.ind_right{right: 5px;}
.ind_right .couplet-close{ text-align: right;}
.ind_left{left: 5px;}
/*左右漂浮 end*/
.jump-info .btn-group{padding-left: 0 !important; text-align: center;}
.j-float{position:relative;z-index:999;display:none;}
.j-float .img_title{display:none;}
.j-float li img{ height: auto;}
.j-float .float-close{ padding-bottom: 5px; text-align: right;}
.j-float .float-close img{cursor:pointer;}
/*漂浮 end*/

/*页面纠错*/
.ui-dialog-title{color:#256bc4;}
.correction-table{clear:both;font-size:14px;overflow:hidden;}
.correction-table li{ line-height: 24px; padding: 4px 0; position: relative; padding-left: 90px;}
.correction-table .tit{width:80px;text-align:right; font-weight: bold; font-family: "Microsoft YaHei", 微软雅黑; padding:0 10px 0 0; position: absolute; left: 0; top: 4px; line-height: 24px;}
.correction-table .tit span{color:#dd0000;}
.correction-table .input{position:relative;}
.correction-table .input .msg-box{ top:0;}
.correction-table .input select{padding:3px 5px;border:#ddd 1px solid; max-width: 90%;}
.correction-table .input input{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid; max-width: 90%;}
.correction-table .input input#checkCode{width:100px;}
.correction-table .input textarea{width:380px; max-width: 90%; height:120px;padding:3px 5px;border:#ddd 1px solid;}
.correction-table .btn-group{padding-left:92px!important;}
.correction-table .btn-group input{background:#256bc4;height:36px;line-height:36px;cursor:pointer;border:0;outline:none;color:#fff;padding:0 10px;margin-right:10px;width:100px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; font-family: "Microsoft YaHei", 微软雅黑;}
/*页面纠错 end*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0;padding:3px 0;line-height:24px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #e0e0e0;color:#868585;margin:3px;padding:0 8px;text-decoration:none;white-space:nowrap;height:24px;border-radius: 3px;}
.pagination a:hover{background:#256bc4;border:1px solid #256bc4; color: #fff;}
.pagination a.active{border:1px solid #256bc4;background:#256bc4; color: #fff;}
.pagination span.current,.pagination span.current:hover{background:#256bc4;border:1px solid #256bc4; color: #fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #e0e0e0;color:#868585;background:#f1f1f1;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#f1f1f1;border:#e0e0e0 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#868585;background:#fff;border:1px solid #e0e0e0;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:24px;padding:0 6px;}
.pagination .total{border:0;height:24px;padding:0;}
.pagination .inputBar input{width:40px;height:20px;line-height:24px;padding:2px 5px;border:#e0e0e0 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#f1f1f1;vertical-align:middle;border-radius: 3px; color: #868585;}
.pagination .inputBar .go-page{width:40px;height:26px;line-height:18px;padding:2px 5px;border:#e0e0e0 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#fff;vertical-align:middle;border-radius: 3px; color: #868585;}
.pagination .inputBar .go-page:hover{background:#256bc4;border:1px solid #256bc4; color: #fff;}
/*分页/翻页*/

/*当前位置*/
.wz_top{height: auto;background: url(../images/posicon.png) no-repeat 5px 16px;color: #666;padding:13px 5px 13px 35px;overflow: hidden; font-size: 16px; line-height: 26px;}
.wz_top i{ font-style: normal;}
.wz_top a{ color: #666;}
.wz_top a:hover{ color: #d00;}

/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei";}
.ui-dialog-content{font-family:"Microsoft YaHei";}
.ui-dialog-content .jump-info p{word-break:break-all;word-wrap:break-word;}
.ui-dialog-content .btn-group{padding:10px 0;text-align:center;display:block;height:36px;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;}
.ui-dialog-content .btn-group .btn-yes{background:#256bc4;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}

